<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>The Funky Embeddable Interpreter</title>
<meta name="description" content="The Funky Embeddable Interpreter - Source, Download and Documentation" />
<meta name="keywords" content="Funky, Funky programming language, embeddable programming language, C++, embeddable interpreter, language interpreter, interpreter" />
<link rel="shortcut icon" href="http://funky.sourceforge.net/favicon.png" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link href="index.css" rel="stylesheet" type="text/css"/>
</head>
<body class="sitebody">
	<div align="center">
		<div id="container">
			<div id="leftcol">
					  <div id="logo"><a href="main.html" target="content_frame"><img src="logo.png" alt="a funky rooster" border="0" align="top"/></a></div>
				<div id="button"><a href="main.html" target="content_frame">Home</a></div>
				<div id="button"><a href="doxygen/index.html" target="content_frame">Documentation</a></div>
				<div id="button"><a href="sources.html" target="content_frame">Sources</a></div>
				<div id="button"><a href="licensing.html" target="content_frame">Licensing options</a></div>
				<div id="button"><a href="http://sourceforge.net/projects/funky" target="_blank">SF project page</a></div>
	 		</div>
			<div id="centralbody">
				<iframe name="content_frame" src="main.html" width="100%" height="600px" border="0"/>
			</div>
		</div>
	</div>
</body>
</html>

